<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// | Polska adaptacja: PHU Altkomp - Kraków                               |
// | http://www.zencart.com.pl                                            |
// | Zen Cart 2007 Professional PL       marzec 2007r                     |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: index.php 2539 2005-12-11 05:17:05Z ajeh $
//

define('HEADING_TITLE', 'Wybierz...');

define('BOX_TITLE_ORDERS', 'Zamówienia');
define('BOX_TITLE_STATISTICS', 'Statystyki');

define('BOX_ENTRY_SUPPORT_SITE', 'Strona wsparcia');
define('BOX_ENTRY_SUPPORT_FORUMS', 'Froum dyskusyjne');
define('BOX_ENTRY_MAILING_LISTS', 'Lista Mailingowa');
define('BOX_ENTRY_BUG_REPORTS', 'Zgłaszanie błędów');

define('BOX_ENTRY_FAQ', 'FAQ');
define('BOX_ENTRY_LIVE_DISCUSSIONS', 'Dyskusje (czat)');
define('BOX_ENTRY_CVS_REPOSITORY', 'Repozytorium CVS');
define('BOX_ENTRY_INFORMATION_PORTAL', 'Portal informacyjny');

define('BOX_CONNECTION_PROTECTED', 'Transmisja jest chroniona przez połączenie SSL na serwerze %s.');
define('BOX_CONNECTION_UNPROTECTED', 'Transmisja <font color="#ff0000">nie jest</font> chroniona połączeniem SSL.');
define('BOX_CONNECTION_UNKNOWN', 'nieznane');

define('CATALOG_CONTENTS', 'Zawartość');
define('TOOLS_BACKUP', 'Archiwizacja');
define('TOOLS_BANNERS', 'Banery');
define('TOOLS_FILES', 'Pliki');

// statistics
define('REPORTS_PRODUCTS', 'Produkty');
define('REPORTS_ORDERS', 'Zamówienia');

define('BOX_ENTRY_CUSTOMERS', 'Il. Klientów:');
define('BOX_ENTRY_NEWSLETTERS', 'Il. Abonentów biuletynu:');

define('BOX_ENTRY_PRODUCTS', 'Il. Produktów:');
define('BOX_ENTRY_PRODUCTS_OFF', 'Il. Produktów nieaktywnych:');
define('BOX_ENTRY_REVIEWS', 'Il. Recenzji:');
define('BOX_ENTRY_REVIEWS_PENDING', 'Il. Recenzji do aktywacji:');

define('BOX_ENTRY_NEW_CUSTOMERS', 'Nowi Klienci:');
define('BOX_ENTRY_NEW_ORDERS', 'Nowe zamówienia:');

define('BOX_ENTRY_SPECIALS_EXPIRED','Zakończone Promocje');
define('BOX_ENTRY_FEATURED_EXPIRED','Wygasłe Produkty polecane');
define('BOX_ENTRY_SALEMAKER_EXPIRED','Zakończone Wyprzedaże');

define('BOX_ENTRY_SPECIALS_ACTIVE','Aktualne Promocje');
define('BOX_ENTRY_FEATURED_ACTIVE','Aktualne Produkty Polecane');
define('BOX_ENTRY_SALEMAKER_ACTIVE','Aktualne Wyprzedaże');

define('LAST_10_DAYS', 'Historia odwiedzin z ostatnich %s dni');
define('SESSION', 'Wejścia');
define('TOTAL', 'Strony');
?>